std::_Mu< _Arg, false, false > Class Template Reference

## Public Member Functions

template<typename _CVArg , typename _Tuple >
_CVArg && | operator() (_CVArg &&__arg, _Tuple &) const volatile

## Detailed Description

### template<typename _Arg>
class std::_Mu< _Arg, false, false >

If the argument is just a value, returns a reference to that value. The cv-qualifiers on the reference are the same as the cv-qualifiers on the _Mu object. [TR1 3.6.3/5 bullet 4]

Definition at line 1167 of file functional.

The documentation for this class was generated from the following file:

- functional